services:
  client:
    container_name: client
    build:
      context: ./frontend_reactjs
      dockerfile: Dockerfile
    volumes:
      - ./frontend_reactjs:/app
      - /app/node_modules
    ports:
      - 5173:5173
    restart: always